@charset "utf-8";

.pc-only {
    display: block;
}

.sp-only {
    display: none;
}

/*イメージタイトル*/
.l-title-img {
    background-image: url('../img/title_img.jpg');
    text-align: left;
    padding: 0 50px;
}

.link_block h3 {
    text-align: center;
    border: none;
}

.link_block ul {
    flex-wrap: wrap;
    max-width: 900px;
    margin: 0 auto;
}

.link_block ul li h4 {
    margin: 0;
}

.link_block ul li h4 a {
    color: #1A1311;
    text-align: center;
    display: block;
    line-height: 40px;
    text-decoration: none;
    border: 1.2px solid #0072bc;
}

.link_block ul li img {
    width: 100%;
}

.link_block ul li .o-tag--pdf::after {
    /* filter: brightness(0) invert(1); */
    background: url('../img/ic_tag_pdf_white.svg') no-repeat center center / contain;
}

.link_block h3 a {
    color: #000000;
}

@media (max-width: 767px) {
    .pc-only {
        display: none;
    }

    .sp-only {
        display: block;
    }

    .l-title-img {
        background: url('../img/title_img_sp.jpg') no-repeat bottom right !important;
        text-align: center;
        padding: 100px 0;
    }

    .l-title-img__h {
        font-size: 24px;
        min-height: 100px;
    }

    .l-title-img__sub {
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        margin: 0 4%;
    }
}

@media screen and (max-width: 374px) {
    .link_block ul li h4 {
        font-size: 90%;
    }
}